New hyperlink action not translatable
Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: 2829 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

The new hyperlink action "Link to text and HTML files (in browser)" is not translatable.
History
#1 - 08/04/2017 09:55 AM - Álvaro Anguix
- Assignee set to Mario Carrera

#2 - 08/06/2017 11:35 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2830 (rev. org.gvsig.desktop-2.0.196)
- Status changed from New to Fixed

Si que es traducible; pero solo esta traducido al castellano e ingles.
La clave de traduccion es:

  Shows_HTML_or_text_files_in_system_application

#3 - 08/06/2017 11:54 AM - Antonio Falciano
- Assignee deleted (Mario Carrera)
- Status changed from Fixed to Invalid

Hi Joaquín,
you're right, but the i18n string is:

HTML_and_text_formats_in_system_application

I set the ticket as Invalid, because the issue was not existent. Sorry for the waste of time.

PS: the gvSIG.log reported all the not translated i18n strings in the past builds, while this one not actually.
